<?php
/**
 * @package 	WordPress
 * @subpackage 	Shopaddict
 * @version 	1.0.0
 *
 * CMSMasters WooCommerce Admin Settings
 * Created by CMSMasters
 *
 */


/* Single Settings */
function shopaddict_woocommerce_options_general_fields($options, $tab) {
	$defaults = shopaddict_settings_general_defaults();

	if ($tab == 'header') {
		$options[] = array(
			'section' => 'header_section',
			'id' => 'shopaddict' . '_woocommerce_cart_dropdown',
			'title' => esc_html__('Header WooCommerce Cart', 'shopaddict'),
			'desc' => esc_html__('show', 'shopaddict'),
			'type' => 'checkbox',
			'std' => $defaults[$tab]['shopaddict' . '_woocommerce_cart_dropdown']
		);
	}

	return $options;
}

add_filter('cmsmasters_options_general_fields_filter', 'shopaddict_woocommerce_options_general_fields', 10, 2);

